<?xml version="1.0" encoding="UTF-8"?>
<manifest>

  <remote name="revos"
          fetch="ssh://git@gitlab.com/revos-aospq/base/"
          revision="ten" />

  <remote name="revos-devices"
          fetch="ssh://git@gitlab.com/revos-aospq/devices/"
          revision="ten" />

  <!-- Framework repos -->
  <project path="frameworks/base" name="frameworks_base" remote="revos" />
  <!-- General repos -->
  <project path="build/make" name="build" remote="revos">
    <copyfile src="core/root.mk" dest="Makefile" />
    <linkfile src="CleanSpec.mk" dest="build/CleanSpec.mk" />
    <linkfile src="buildspec.mk.default" dest="build/buildspec.mk.default" />
    <linkfile src="core" dest="build/core" />
    <linkfile src="envsetup.sh" dest="build/envsetup.sh" />
    <linkfile src="target" dest="build/target" />
    <linkfile src="tools" dest="build/tools" />
  </project>
  
  <project path="manifest" name="manifest" remote="revos" />
  <project path="vendor/aosp" name="vendor_aosp" remote="revos" />
  <project path="vendor/pixelstyle" name="vendor_pixelstyle" remote="revos" />
  <project path="vendor/gapps" name="vendor_gapps" remote="revos" />

  <!-- Packages repos -->
  <project path="packages/apps/RevOS" name="packages_apps_RevOS" remote="revos" />
  <project path="packages/apps/OmniStyle" name="packages_apps_OmniStyle" remote="revos" />
  <project path="packages/apps/Settings" name="packages_apps_Settings" remote="revos" />
  <project path="packages/apps/Updates" name="packages_apps_Updates" remote="revos" />
  <project path="packages/services/OmniJaws" name="services_OmniJaws" remote="revos" />
  <project path="packages/services/Telephony" name="android_packages_services_Telephony" remote="revos" />
  <project path="external/motorola/faceunlock" name="external_motorola_faceunlock" remote="revos" />


</manifest>
